body {
 padding:0;
 margin:0;
 background: white url(/img/the-garden.jpg) no-repeat fixed top left;
 font-family:georgia,serif;
 font-size:11pt;
 color:#020100;
}

img { border: 0 }

a {
 color:#900;
 text-decoration:none;
}

a:visited {
 color: rgb(113,94,60);
 color: rgb(63,54,20);
 color:#500;
 text-decoration:none;
}

a:hover {
 color:#a30;
 text-decoration:underline;
}

dt a {
 color: rgb(73,44,10);
}

dl {
 font-family:georgia;
 padding: 0 0 1em 0;
 margin: 0 0 1em 0;
 border:1px solid black;
 border-left:0;
 border-right:0;
}

dt {
 font-weight:bold;
 font-size:12pt;
 margin-top:1ex;
}

dd {
 margin: .3em 0 .6em 1.5em;
}

dd.verse, dd.quote {
 font-size:95%;
 padding: .5em 0 .5em 2em;
}
dd.quote {
 text-indent: 1.5em;
 line-height: 115%;
 padding-right: 1em;
}
dd.verse {
 white-space:pre;
}

#google {
 position:absolute;
 margin: 0;
 padding: 0;
 bottom:5px;
 right:10px;
 width:160px;
 height:600px;
 border:0;
}

dd.attribution {
 font-size:90%;
 text-align: right;
 margin:.5ex 1em 1ex 40%;
 font-style:italic;
}

#alpha {
 margin:0 0 2em 10px;
 position:fixed;
 font-size:18px;
 width: 140px;
 text-align:center;
 border:1px dotted #369;
 border:0;
}

#article {
 position:absolute;
 left:11.5em;
 top:120px;
 width:32em;
}

#letter, #headline {
 font-size:66px;
 line-height:80%;
 color:black;
 font-weight:bold;
 text-align:right;
 padding-right:5px;
}

#headline {
 padding-top:1em;
 font-style:italic;
 font-size:30px;
}

#titleImage {
 border:0;
 position:absolute;
 top:10px;
 left:433px;
}

a.navLetter {
 display:block;
 float:left;
 width:1.2em;
 line-height:100%;
 margin:2px;
 padding: .25ex 0 0 0;
 font-weight:bold;
 text-decoration:none;
 color:black;
 border:1px solid black;
}

a.navLetter:hover {
 color:#ffdc95;
 background-color:black;
}

a.nav {
 width:8em;
 margin-top:1em;
 clear:both;
 font-size:10pt;
 font-weight:bold;
 font-style:italic;
 display:block;
 text-align:left;
 text-decoration:none;
 color:black;
}

a.nav:hover {
 color:#a00;
 text-decoration:underline;
}

dl.single dt {
  font-size:16pt;
}

dl.single dd {
  font-size:14pt;
  line-height:16pt;
}

dl.single .verse {
 font-size:12pt;
 padding: 1ex 0 1ex 2em;
}

#amzn {
 position:relative;
 font-size:9pt;
 width:140px;
}
